Namespace Methods

    Public Class UserAttributeValue
        Public Property AttributeId As Integer
        Public Property AttributeName As String
        Public Property AttributeValues As List(Of String)
        Public Property ControlName As String

        Public Overrides Function ToString() As String
            Return AttributeName
        End Function
    End Class

End Namespace